## list-processes.ps1 - Lists all local computer processes

This script lists all local computer processes.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/list-processes.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./list-processes



Id  CPU(s) ProcessName
   --  ------ -----------
 9712   0,39% 64DriverLoad
 2484         AppleMobileDeviceService
 ...

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of list-processes.ps1*
